fetch for babel
============================

Purpose
-------

Use this module when creating ES2015 modules that will be exported to UMD via Bower.

Example
-------

```javascript
import 'fetch-for-babel'
// Adds "fetch" to global scope in Node, does nothing in browser, leaving native fetch alone.
// Browsers without native fetch will require a polyfill.

fetch('https://example.com').then(response => {
  if (response.ok) {
    // do something
  }
}, error => {
  console.error(error)
})
```