(function (root, factory) {
  if (typeof module === 'object' && module.exports) {
        // Node. Does not work with strict CommonJS, but
        // only CommonJS-like environments that support module.exports,
        // like Node.
    module.exports = factory(require('node-fetch'))
  }
}(this, function (fetchPolyfill) {
    // Just return a value to define the module export.
    // This example returns an object, but the module
    // can return a function as the exported value.
  if (fetchPolyfill) {
    global.fetch = fetchPolyfill
  }
  return fetchPolyfill
}))
